Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 907441

Summary: media-plugins/gst-plugins-kate-1.22.3 fails to compile with dev-lang/python-exec[-native-symlinks]
Product: Gentoo Linux Reporter: Agostino Sarubbo <ago>
Component: Current packagesAssignee: GStreamer package maintainers <gstreamer>
Status: CONFIRMED ---    
Severity: normal CC: sam
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 762406    
Attachments: build.log
1-meson-log.txt

Description Agostino Sarubbo gentoo-dev 2023-05-30 20:17:45 UTC
https://blogs.gentoo.org/ago/2020/07/04/gentoo-tinderbox/

Issue: media-plugins/gst-plugins-kate-1.22.3 fails to compile with dev-lang/python-exec[-native-symlinks].
Discovered on: amd64 (internal ref: ci)

NOTE:
Please take a look at the tracker bug for more info.
Comment 1 Agostino Sarubbo gentoo-dev 2023-05-30 20:17:47 UTC
Created attachment 862926 [details]
build.log

build log and emerge --info
Comment 2 Agostino Sarubbo gentoo-dev 2023-05-30 20:17:48 UTC
Created attachment 862927 [details]
1-meson-log.txt

1-meson-log.txt
Comment 3 Agostino Sarubbo gentoo-dev 2023-05-30 20:17:50 UTC
Error(s) that match a know pattern:


Dependency libsoup-2.4 from subproject libsoup found: NO (subproject failed to configure)
Dependency libva-drm from subproject libva found: NO (subproject failed to configure)
Dependency libva from subproject libva found: NO (subproject failed to configure)
../gst-plugins-bad-1.22.3/meson.build:584:15: ERROR: Command `/var/tmp/portage/media-plugins/gst-plugins-kate-1.22.3/work/gst-plugins-bad-1.22.3/scripts/extract-release-date-from-doap-file.py 1.22.3 /var/tmp/portage/media-plugins/gst-plugins-kate-1.22.3/work/gst-plugins-bad-1.22.3/gst-plugins-bad.doap` failed with status 127.
Program gst-tester-1.0 found: NO
Program wayland-scanner found: NO
Run-time dependency libexif found: NO (tried pkgconfig and cmake)
Run-time dependency libsoup-2.4 found: NO (tried pkgconfig and cmake)
Run-time dependency libva-drm found: NO (tried pkgconfig and cmake)
Run-time dependency libva found: NO (tried pkgconfig and cmake)
Run-time dependency wayland-client found: NO (tried pkgconfig and cmake)
Run-time dependency wayland-protocols found: NO (tried pkgconfig and cmake)